Bug 35373 - Typo in /etc/rc.d/init.d/ntpd after fresh install
Summary: Typo in /etc/rc.d/init.d/ntpd after fresh install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ntp   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-09 18:28 UTC by bmeyer
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-09 18:28:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bmeyer 2001-04-09 18:28:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; RocNet Roc'ing 
The Net)


Line 10 of the /etc/rc.d/init.d/ntpd says:
. /etc/rc.d/functions.
It SHOULD say:
. /etc/rc.d/init.d/functions
(It is missing the .../rc.d/... part

Reproducible: Always
Steps to Reproduce:
1.Download the NEW ntpd that was just announced.
2. Perform rpm -ivh ntp*
3. execute /etc/rc.d/init.d/ntpd start. (or status) see what happens
4. Look at what I described above, edit, rerun, all is good now.
	

Actual Results:  It fixed the problem

Comment 1 Preston Brown 2001-04-09 18:43:49 UTC
You mustn't have gotten the 6.2 version, maybe you got the 7.0 version?  I 
just verified that that 6.2 version says:

# Source function library.
. /etc/rc.d/init.d/functions


Comment 2 bmeyer 2001-05-03 13:20:39 UTC
That's quite possible. I did not notice an NTP for 6.2 on the CD. II will check 
again.

Comment 3 Preston Brown 2001-05-03 16:09:32 UTC
remember, it is "xntp3" on 6.2, "ntp" on 7.0 and later.



Note You need to log in before you can comment on or make changes to this bug.